<?require 'header.php';?>
<div class="menucenter">
<?
if(!isset($_SESSION["username"]) && !isset($_SESSION["password"])){
	echo '<div class=error>Ошибка! Для доступа к данной странице необходимо зарегистрироваться!</div>';
	include('footer.php');
	exit();
}?>
<div class='navil'>В списке отображаются последние 20 выплат!!!</div>
<table class='reyt' width='100%' border='0' cellpadding='0' cellspacing='0' align='center'>
<thead><tr>
<tr>
<th class="top"><b>
Дата
</b></th>
<th class="top"><b>
Сумма
</b></th>
<th class="top"><b>
Оплата
</b></th>
<th class="top"><b>
Состояние
</b></th>
</tr>


<?

$lole=text($_SESSION["username"]);

$tabla = mysql_query("SELECT * FROM tb_history where user='$lole' ORDER BY id DESC limit 20");

while ($row = mysql_fetch_assoc($tabla)) {

echo "<tr><td align='center'>";
echo $row["date"];
echo "</td><td align='center' style='color:red;'>";
echo round($row["amount"],2);
echo " руб.</td><td align='center'>";
echo $row["method"];
echo "</td><td align='center'>";
echo "	Выплата сделана";
echo "</td></tr>";

}

echo "</table>";
require 'footer.php'; ?>
